{
  "_from": "stylelint-order@4.1.0",
  "_id": "stylelint-order@4.1.0",
  "_inBundle": false,
  "_integrity": "sha512-sVTikaDvMqg2aJjh4r48jsdfmqLT+nqB1MOsaBnvM3OwLx4S+WXcsxsgk5w18h/OZoxZCxuyXMh61iBHcj9Qiw==",
  "_location": "/stylelint-order",
  "_phantomChildren": {
    "lodash": "4.17.21",
    "postcss": "7.0.39"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "stylelint-order@4.1.0",
    "name": "stylelint-order",
    "escapedName": "stylelint-order",
    "rawSpec": "4.1.0",
    "saveSpec": null,
    "fetchSpec": "4.1.0"
  },
  "_requiredBy": [
    "/@eco/stylelint-config"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/stylelint-order/-/stylelint-order-4.1.0.tgz",
  "_shasum": "692d05b7d0c235ac66fcf5ea1d9e5f08a76747f6",
  "_spec": "stylelint-order@4.1.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@eco/stylelint-config",
  "author": {
    "name": "Aleks Hudochenkov",
    "email": "aleks@hudochenkov.com"
  },
  "bugs": {
    "url": "https://github.com/hudochenkov/stylelint-order/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "lodash": "^4.17.15",
    "postcss": "^7.0.31",
    "postcss-sorting": "^5.0.1"
  },
  "deprecated": false,
  "description": "A collection of order related linting rules for stylelint.",
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-hudochenkov": "^5.0.3",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-unicorn": "^18.0.1",
    "husky": "^4.2.5",
    "jest": "^26.0.1",
    "jest-preset-stylelint": "^3.0.0",
    "jest-watch-typeahead": "^0.6.0",
    "lint-staged": "^10.2.7",
    "prettier": "~2.0.5",
    "prettier-config-hudochenkov": "^0.2.0",
    "stylelint": "^13.5.0"
  },
  "files": [
    "rules",
    "utils",
    "!**/tests",
    "index.js",
    "!.DS_Store"
  ],
  "homepage": "https://github.com/hudochenkov/stylelint-order#readme",
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "jest": {
    "preset": "jest-preset-stylelint",
    "setupFiles": [
      "./jest-setup.js"
    ],
    "watchPlugins": [
      "jest-watch-typeahead/filename",
      "jest-watch-typeahead/testname"
    ],
    "testEnvironment": "node",
    "testRegex": ".*\\.test\\.js$|rules/.*/tests/.*\\.js$"
  },
  "keywords": [
    "stylelint-plugin",
    "stylelint",
    "css",
    "lint",
    "order"
  ],
  "license": "MIT",
  "lint-staged": {
    "*.js": [
      "eslint --fix --max-warnings=0",
      "prettier --write"
    ]
  },
  "main": "index.js",
  "name": "stylelint-order",
  "peerDependencies": {
    "stylelint": "^10.0.1 || ^11.0.0 || ^12.0.0 || ^13.0.0"
  },
  "prettier": "prettier-config-hudochenkov",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hudochenkov/stylelint-order.git"
  },
  "scripts": {
    "coverage": "jest --coverage",
    "fix": "eslint . --fix --max-warnings=0 && prettier '**/*.js' --write",
    "jest": "jest",
    "pretest": "eslint . --max-warnings=0 && prettier '**/*.js' --check",
    "test": "jest",
    "watch": "jest --watch"
  },
  "version": "4.1.0"
}
